/*--------------------------------------------------------
　共通style
--------------------------------------------------------*/
#story_1 .scn_set{
  background: #fff;
}

#story_1 .title_img{
    position: absolute;
    width: 14.7%;
    max-width: 241px;
    top: 5.3%;
    right: 95px;
    z-index: 1;
}

#story_1 .shoulder_img{
  position: absolute;
  width: 18.7%;
  max-width: 320px;
  top: 4.8%;
  right: 70px;
  z-index: 1;
}

#story_1 .main_area {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  width: 84%;
  margin: 0 auto;
  max-width: 156vh;
  position: relative;
  height: 100vh;
}
#story_1 .main_area p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  color: #083b55;
  font-weight: 500;
  font-feature-settings: "palt";
}

#story_1 .left_area {
    width: 38%;
    margin-right: 3.5%;
    margin-top: 17.5vh;
}
#story_1 .left_area .text_01 {
  margin-top: 15px;
  width: 96%;
  margin: 20px auto 0;
}
#story_1 .left_area .text_01 p {
  font-size: 14px;
  line-height: 1.85;
}
#story_1 .left_area .text_01 p.info {
  font-size: 12px;
  line-height: 1.66;
  margin-top: 1.7em;
}
#story_1 .left_area .text_01 p.info .large {
  font-size: 14px;
}
#story_1 .left_area .text_01 [data-ruby] {
	position: relative;
	display: inline-block;
}
#story_1 .left_area .text_01 [data-ruby]::before {
  content: attr(data-ruby);
  width: 10em;
  position: absolute;
  top: -0.6em;
  left: 50%;
  right: 0;
  margin: auto auto auto -5em;
  font-size: 0.5em;
	line-height: 1;
  text-align: center;
}

#story_1 .right_area {
    width: 58.5%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
#story_1 .right_area .img_01 img{
  vertical-align: bottom;
}

#story_1 .text_credit p {
  position: absolute;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 12px;
}

@keyframes car_box {
  0%   {opacity: 0;}
  67%  {opacity: 0;}
  100% {opacity: 1;}
}

@keyframes car_move{
  0%{
    left: 0%;
    transform: rotate(-2deg);
  }
  2%{
    left: 0%;
    transform: rotate(2deg);
  }
  4%{
    transform: rotate(-2deg);
  }
  6%{
    transform: rotate(2deg);
  }
  8%{
    transform: rotate(-2deg);
  }
  10%{
    transform: rotate(-2deg);
  }
  12%{
    transform: rotate(2deg);
  }
  14%{
    transform: rotate(0deg);
  }
  16%{
    transform: rotate(0deg);
  }
  86%{
    transform: rotate(-2deg);
  }
  88%{
    transform: rotate(-2deg);
  }
  90%{
    transform: rotate(-2deg);
  }
  92%{
    transform: rotate(2deg);
  }
  94%{
    transform: rotate(-2deg);
  }
  96%{
    transform: rotate(2deg);
  }
  98%{
    transform: rotate(0deg);
  }
  100%{
    left: calc(100% - 52px);
  }
}

#story_1 .car_box{
  opacity: 0;
}
#story_1 .active .car_box{
  opacity: 1;
  animation: car_box 1s ease 0s 1 normal forwards;
}
#story_1 .car_box .inner{
  position: absolute;
  top: 21.74%;
  left: 0;
  width: 16%;
  max-width: 220px;
  height: 120px;
  background: #093a56;
  border-radius: 0 60px 60px 0;
}
#story_1 .car_box .min{
  position: absolute;
  left: 0;
  right: 0;
  bottom: 22px;
  width: 160px;
  margin: 20px auto 0;
  line-height: 1.4;
  text-align: center;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 16px;
  color: #FFFFFF;
}
#story_1 .car_box .min.only_txt{
  position: absolute;
    left: 0;
    right: 0;
    top: 48%;
    transform: translate(0, -50%);
    bottom: unset;
    width: 183px;
    margin: 0 auto 0;
    line-height: 1.4;
    text-align: center;
    font-family: "Koburina Gothic W6 JIS2004", sans-serif;
    font-size: 16px;
    color: #FFFFFF;
}
#story_1 .car_box .min span{
  font-size: 13px;
}
#story_1 .car_box .car_road{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 160px;
  height: 5px;
}
#story_1 .car_box .car_road > img{
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
}
#story_1 .car_box .car{
  position: absolute;
  left: 0;
  bottom: 12px;
  width: 52px;
}
#story_1 .car_box .car img{
   vertical-align: bottom;
}
#story_1 .active .car_box .car{
  animation: car_move 2.0s ease-in-out forwards 1.2s;
  transform: translate(0, 0);
}

#story_1 #scn01{
  background: url(/book/focal/tomakomai/images/trip/fv_bg.jpg) no-repeat left 20% / cover;
}
#story_1 #scn03 {
  background: url(/book/focal/tomakomai/images/trip/day1_largeimg01.jpg) no-repeat left 50%/ cover;
}

#story_1 #scn05 {
  background: url(/book/focal/tomakomai/images/trip/day1_largeimg02.jpg) no-repeat center center/ cover;
}
#story_1 #scn07 {
  background: url(/book/focal/tomakomai/images/trip/day1_largeimg03.jpg) no-repeat center 20%/ cover;
}
#story_1 #scn09 {
  background: url(/book/focal/tomakomai/images/trip/day1_largeimg04.jpg) no-repeat center 20%/ cover;
}
#story_1 #scn11 {
  background: url(/book/focal/tomakomai/images/trip/day1_largeimg05.jpg) no-repeat center center/ cover;
}
#story_1 #scn13 {
  background: url(/book/focal/tomakomai/images/trip/day1_largeimg06.jpg) no-repeat center center/  cover;
}
#story_1 #scn15 {
  background: url(/book/focal/tomakomai/images/trip/day1_largeimg07.jpg) no-repeat center 40%/ cover;
}
#story_1 #scn17 {
  background: url(/book/focal/tomakomai/images/trip/day2_largeimg01.jpg) no-repeat right 40%/ cover;
}
#story_1 #scn19 {
  background: url(/book/focal/tomakomai/images/trip/day2_largeimg02.jpg) no-repeat center center/ cover;
}
#story_1 #scn21 {
  background: url(/book/focal/tomakomai/images/trip/day2_largeimg03.jpg) no-repeat center 60%/ cover;
}
#story_1 #scn23 {
  background: url(/book/focal/tomakomai/images/trip/day2_largeimg04.jpg) no-repeat center center/  cover;
}
#story_1 #scn25 {
  background: url(/book/focal/tomakomai/images/trip/day2_largeimg05.jpg) no-repeat center 30%/ cover;
}
#story_1 #scn27 {
  background: url(/book/focal/tomakomai/images/trip/day2_largeimg06.jpg) no-repeat center center/ cover;
}
#story_1 #scn29 {
  background: url(/book/focal/tomakomai/images/trip/column_bg.jpg) no-repeat center 50% / cover;
}

/*--------------------------------------------------------
　個別style
--------------------------------------------------------*/
#story_1 #scn01{
  opacity: 1;
  z-index: 501;
}
#story_1 #scn01 .main_title{
    width: 46.6%;
    max-width: 652px;
    position: absolute;
    top: 9.75%;
    left: 43%;
}

#story_1 #scn01 .main_name{
  width: 13%;
  max-width: 178px;
  position: absolute;
  top: 28.9%;
  right: 14.6%;
}

#story_1 #scn02{
  background: #083b55;
}
#story_1 #scn02.popup::after{
  content: "";
  display: block;
  background: rgba(0,0,0,0.4);
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#story_1 #scn02 .schedule{
  position: absolute;
  width: 8.6%;
  right: 98px;
  bottom: 20%;
  cursor: pointer;;
}
#story_1 #scn02 .access{
  position: absolute;
  width: 119px;
  right: 83px;
  bottom: 10%;
  cursor: pointer;
}
#story_1 .schedule-box{
  display: none;
  cursor: pointer;
  width: 80%;
  left: 0;
  position: absolute;
  right: 0;
  margin: auto;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 10;
}
#story_1 .schedule-box a:hover{
  opacity: 1;
}

#story_1 #scn02 .main_text {
    width: 54%;
    position: absolute;
    display: block;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#story_1 #scn02 .main_text > p{
  color: #fff;
}
#story_1 #scn02 .main_text .main_text_item {
  font-size: 20px;
  line-height: 2;
}
#story_1 #scn02 .main_text .credit_text {
  margin-top: 1.5em;
  font-family: "Koburina Gothic W3 JIS2004", sans-serif;
  font-size: 16px;
  line-height: 1.75;
}

#story_1 #scn03 .large_title {
    width: 80%;
    max-width: 525px;
    position: relative;
margin-right: auto;
    margin-bottom: 2%;
}

#story_1 #scn03 .large_txt {
    width: 100%;
    max-width: 732px;
    position: absolute;
    top: 24%;
    right: 0;
}

#story_1 #scn03 .large_txt > p {
      font-family: "Koburina Gothic W6 JIS2004", sans-serif;
	font-size: 18px;
	line-height: 1.77777;
	color: #ffffff;
filter: drop-shadow(0 0 6px rgba(0,0,0,.3));
    margin-left: 19%;
}
/*
#story_1 #scn03 .copy {
  width: 6.15%;
  max-width: 84px;
  position: absolute;
  top: 16.1%;
  left: 17.8%;
}
*/

#story_1 #scn04 .car_box .min {
  line-height: 1.2;
  bottom: 10px;
}

#story_1 #scn04 .car_box .note {
  position: absolute;
  bottom: calc(100% + 10px);
  left: 30px;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 16px;
  line-height: 1.3;
  color: #093a56;
}

#story_1 #scn06 .right_area .img_01 {
      width: 97.4%;
}

#story_1 #scn08 .right_area .img_01 {
    width: 96%;
}

#story_1 #scn10 .right_area .img_01 {
width: 99%;
}

#story_1 #scn10 .left_area {
    width: 38%;
    margin-right: 4.5%;
    margin-top: 16.5vh;
}
#story_1 #scn10 .left_area .mini {
  font-size: 11px;
  font-weight: 600;
  line-height: 2.36;
  color: #093A56;
  display: block;
}
#story_1 #scn10 .right_area{
      width: 57.5%;
}
#story_1 #scn12 .right_area .img_01 {
    width: 98%;
}

#story_1 #scn14 .right_area .img_01 {
width: 97.5%;
}

#story_1 #scn16 .left_area {
    width: 38%;
    margin-right: 3%;
    margin-top: 17.5vh;
}
#story_1 #scn16 .right_area {
    width: 59%;
}

#story_1 #scn16 .right_area .img_01 {
    width: 99%;
}

#story_1 #scn17 .large_title {
    width: 92%;
    max-width: 539px;
    position: relative;
    margin-left: auto;
    margin-bottom: 3%;
}

#story_1 #scn17 .large_txt {
    width: 100%;
    max-width: 539px;
    position: absolute;
    top: 30%;
    left: 0;
}

#story_1 #scn17 .large_txt > p {
      font-family: "Koburina Gothic W6 JIS2004", sans-serif;
	font-size: 18px;
	line-height: 1.77777;
	color: #ffffff;
filter: drop-shadow(0 0 6px rgba(0,0,0,.6));
    margin-left: 36%;
}

#story_1 #scn18 .right_area .img_01 {
    width: 94.5%;
}

#story_1 #scn20 .right_area .img_01 {
    width: 99.2%;
}

#story_1 #scn22 .right_area .img_01 {
    width: 98.4%;
}

#story_1 #scn24 .right_area .img_01 {
    width: 99.9%;
}

#story_1 #scn26 .right_area .img_01 {
    width: 93%;
}

#story_1 #scn27 .main_area {
	-webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  max-width: 100vw;
}
#story_1 #scn27 .title_img {
	width: 4.6%;
	max-width: 80px;
}
#story_1 #scn27 .column_box {
  width: 86.6%;
  max-width: 1183px;
	display: flex;
	justify-content: center;
	align-items: center;   
}
#story_1 #scn27 .left_area {
	position: relative;
	width: 55.9%;
	margin-right: 3.3%;   
	padding-left: 17.4%;
	box-sizing: border-box;
	margin-top: 8vh;
}
#story_1 #scn27 .left_area .img_01 {
	position: absolute;
	width: 25.4%;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
#story_1 #scn27 .left_area .title_01 {
	width: 80.2%;   
	margin-bottom: 6%;
}
#story_1 #scn27 .left_area .text_01 {
	margin: 0;
}
#story_1 #scn27 .left_area .text_01 > p {
	color: #FFF;
}

#story_1 #scn27 .right_area {
	width: 38.8%;
}
